Elite: Dangerous - Поддержка MacOS прекращается

access_time 28 апреля 2018 remove_red_eye 7957 question_answer45 @Kerayra

Разработчики космического симулятора Elite: Dangerous вскоре заставят поклонников игры, предпочитающих Apple выбирать между платформой и игрой. Недавно было объявлено о том, что поддержка версии проекта для MacOS будет прекращена. Произойдет это в четвертом квартале, ближе к концу текущего года. Ранее, поддержка Mac была добавлена в 2015 году, однако не собрала должного количества пользователей.

Кроме того, разработчики столкнулись с проблемой запуска Elite: Dangerous: Horizons. Пока команда не объяснила, чем именно это было вызвано, однако последние технические улучшения, похоже никак не повлияли на ситуацию. Некоторые пользователи считают, это связано с тем, что Horizons будет входить в базовую игру.

Помимо этого, 28 апреля вышло обновление, которое решает затруднения с отображением торговых данных Командиров и устраняет другие неприятные ошибки.


(c) GoHa.Ru

Смотрите также